/* ? ==================== MENU ==================== */
header .logo-desktop,
header .logo-mobile-menu {
  width: 110px;
  margin: 1rem 0;
}
@media screen and (min-width: 992px) {
  header .nav-link {
    text-transform: capitalize;
    border-radius: 24px;
    font-weight: 600;
    color: #fff;
  }
  #topo-bootstrap a {
    color: #000;
    transition: 0.3s;
  }
  #topo-bootstrap a:hover {
    color: var(--light);
  }
  header.headerFixed {
    display: none;
  }
  /* ? HOME */
  .header-home {
    background: #333436;
  }
  .header-home .nav-link:hover,
  .header-home .nav-link:focus,
  .header-home .nav-link.active {
    background: var(--primary-color);
    color: #000;
  }
  /* ? PAGES */
  .header-page {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
  }
  .header-page .nav-link:hover,
  .header-page .nav-link:focus,
  .header-page .nav-link.active {
    background: var(--primary-color-dark);
    color: #fff;
  }
}
@media screen and (max-width: 768px) {
  header {
    position: static;
    top: 0;
    z-index: 99999;
    background: #333436;
  }
}
/* ? ================== FIM MENU ================== */

/* ? ==================== FOOTER ==================== */
footer {
  border-top: 2px solid rgba(112, 64, 155, 0.25);
  background: #212121;
}
footer .logo-desktop {
  max-width: 120px;
}
footer h3 {
  margin-top: 0;
  font-size: 20px;
  color: var(--light);
}
footer .footer__nav li a:not(.btn) {
  display: block;
  padding: 5px 0;
  font-size: 14px;
  color: var(--light);
  transition: 0.3s;
}
footer .footer__nav li a i {
  font-size: 10px;
}
footer .footer__nav li a:hover {
  color: var(--primary-color-light);
}
footer address {
  color: #fff;
}
footer .contato__info-icon {
  height: 44px;
  width: 44px;
}
footer .contato__info-icon i {
  font-size: 20px;
  color: #a29898;
}
footer .contato__info a {
  color: #000;
  transition: 0.3s;
  position: relative;
}
footer .contato__info a:after {
  content: "";
  width: 0;
  height: 1px !important;
  margin: 5px 0;
  background: #000;
  display: block;
  opacity: 0;
  transition: 0.3s;
}
footer .contato__info a:hover {
  color: #000;
}
footer .contato__info a:hover::after {
  width: 100%;
  opacity: 1;
}
footer .footer-mapa {
  width: 100%;
  height: 200px;
}
/* ? ================== FIM FOOTER ================== */

.copyright-footer .btn.selos {
  min-height: unset;
}
@media screen and (max-width: 992.05px) {
  footer .social {
    justify-content: center;
  }
}

.card.card--23 {
  all: unset;
  display: flex;
  flex-flow: column nowrap;
  gap: 1rem;
  align-items: flex-start;
  justify-content: space-between;
  background-color: var(--dark);
  background-image:
    linear-gradient(-45deg, var(--dark), var(--grey)), var(--card-background);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-blend-mode: multiply, normal;
  border-radius: 1rem;
  padding: 1rem;
  position: relative;
  float: unset;
}
.card.card--23:focus-within,
.card.card--23:hover {
  box-shadow: 0 0 0 2px var(--secondary-color);
}
.card.card--23 .card__title {
  color: #fff;
  font-size: 1.25rem;
  text-shadow: 0 0 0.25rem var(--dark);
  margin: 0;
  min-height: calc(1.25rem * 2 * 1.3);
}
.card.card--23 .card__link {
  z-index: 1;
  min-height: 44px;
  min-width: 44px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-flow: row nowrap;
  padding: 0.5rem 0.75rem;
  font-size: 0.875rem;
  text-transform: uppercase;
  transition: var(--transition);
  color: var(--light);
  font-weight: 600;
  border: 2px solid currentColor;
  border-radius: 99px;
}
.card.card--23 .card__link > span {
  width: 0;
  max-width: fit-content;
  opacity: 0;
  transition: var(--transition);
}
.card.card--23 .card__link:focus > span,
.card.card--23 .card__link:hover > span {
  width: 100px;
  opacity: 1;
  margin-right: 0.5rem;
}
.card.card--23 .card__link::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  backface-visibility: visible;
}
.card.card--23 .card__link:focus,
.card.card--23 .card__link:hover {
  border-color: var(--primary-color);
  background-color: var(--primary-color);
  color: #000;
}

.shadow-19 {
  box-shadow:
    rgba(50, 50, 93, 0.25) 0 2px 5px -1px,
    rgba(0, 0, 0, 0.3) 0 1px 3px -1px;
}

.title-subtitle {
  margin-bottom: 0;
}
.title-subtitle span {
  display: block;
  font-size: 0.9rem;
  color: #000;
  line-height: 1rem;
  letter-spacing: 0.25rem;
  text-transform: uppercase;
}

h1 > .badge {
  white-space: wrap;
}

/* * ==================== ORÇAMENTO ==================== */
.form-container {
  border-radius: 24px;
}
.form--orcamento .form-label {
  font-size: 16px;
}
.form--orcamento .form-label.required::after {
  content: " *";
}
.form--orcamento .form-control,
.form--orcamento .form-select {
  border-radius: 16px;
}
.form--orcamento .btn {
  text-transform: uppercase;
  letter-spacing: 1.6px;
}
@media screen and (min-width: 992px) {
  .form-container {
    border: 1px solid #d0d0d0;
  }
  .form--orcamento .form-control,
  .form--orcamento .form-select {
    border: 1px solid rgba(0, 0, 0, 0.02);
    background: rgba(0, 0, 0, 0.02);
  }
}

@media screen and (max-width: 768px) {
  .form-container {
    background: #1a1a1a;
  }
  .form--orcamento .form-label {
    color: #fff;
  }
  .form--orcamento .form-label.required::after {
    color: #fff;
  }
  .form--orcamento .form-control::placeholder {
    color: rgba(255, 255, 255, 0.45);
  }
  .form--orcamento .form-control,
  .form--orcamento .form-select {
    border: 1px solid rgba(255, 255, 255, 0.05);
    background: rgba(255, 255, 255, 0.02);
    color: rgba(255, 255, 255, 0.45);
  }
  .form--orcamento option {
    background: var(--dark);
  }
  .form--orcamento p {
    color: #fff;
  }
}
/* * ================== FIM ORÇAMENTO ================== */

/* * ==================== PRODUTOS ==================== */
.ficha-tecnica th {
  background: var(--primary-color);
  color: #000;
  font-weight: 700;
}
.ficha-tecnica th,
.ficha-tecnica td {
  text-align: center;
  align-content: center;
}
/* * ================== FIM PRODUTOS ================== */

/* ? ==================== CARD MVV ==================== */
.card-mvv {
  border-radius: 16px;
  background: var(--primary-color-dark);
  min-height: 100%;
}
.card-mvv li {
  color: var(--light);
}
.card-mvv .card-icon {
  border-radius: 16px;
  height: 72px;
  width: 72px;
  padding: 1rem;
}
/* ? ================== FIM CARD MVV ================== */

/* ? ==================== CARD PRODUTOS ==================== */
.card-produtos {
  border-radius: 16px;
  overflow: hidden;
}
.card-produtos .card-img {
  height: 245px;
  overflow: hidden;
}
.card-produtos .card-img img {
  transform: scale(1.5);
  transition: 0.3s;
}
.card-produtos .card-title {
  transition: 0.3s;
  font-size: 20px;
}
.card-produtos:hover,
.card-produtos:focus-within {
  border-color: rgba(59, 105, 173, 0.5);
  background: #fafafa;
}
.card-produtos:hover .card-title,
.card-produtos:focus-within .card-title {
  color: var(--primary-color);
}
.card-produtos:hover .card-img img,
.card-produtos:focus-within .card-img img {
  transform: scale(1.8);
}
.card-produtos:focus-within .btn,
.card-produtos .btn:hover {
  background: var(--primary-color);
}
/* ? ================== FIM CARD PRODUTOS ================== */

/* ? ==================== CTA HOME ==================== */
.cta-home {
  background:
    radial-gradient(
      50% 50% at 50% 50%,
      rgba(26, 26, 26, 0.8) 0%,
      rgba(26, 26, 26, 0.8) 100%
    ),
    url("../imagens/cta-home.webp") no-repeat center/ cover;
}
.form-container-cta {
  border-radius: 4px;
  backdrop-filter: blur(9px);
}
.form--cta .form-label,
.form--cta .form-control::placeholder {
  color: #fff;
}
.form--cta .form-control,
.form--cta .form-select {
  border-radius: 4px;
  border: 1px solid rgba(255, 255, 255, 0.05);
  background: rgba(255, 255, 255, 0.05);
  color: #fff;
}
.form--cta option {
  background: #000;
}
/* ? ================== FIM CTA HOME ================== */

/* ? ==================== PROD HOME ==================== */
.bg-prod-home {
  background: #fffbd0;
}
@media screen and (min-width: 992px) {
  .splide-produtos .grid-lg {
    display: grid !important;
    gap: 24px;
    grid-template-areas:
      "a b c d"
      "e b f f";
  }
  .splide-produtos .grid-lg-item {
    grid-area: var(--item-grid);
    height: var(--card-height);
  }
  .splide-produtos .card-produtos-home .card-img {
    height: 100%;
    object-fit: contain;
  }
  .splide-produtos .card-produtos-home .card-title,
  .splide-produtos .card-produtos-home .card-text,
  .splide-produtos .card-produtos-home .btn {
    position: absolute;
    bottom: -250%;
    left: 50%;
    transform: translateX(-50%);
  }
  .splide-produtos .card-produtos-home .btn {
    width: 50%;
  }
  .splide-produtos .card-produtos-home:hover .btn {
    bottom: 2rem;
  }
  .splide-produtos .card-produtos-home .card-body {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
  }
}
/* ? ================== FIM PROD HOME ================== */

/* * ==================== HOME ==================== */
.card-dif .card-icon {
  width: 64px;
  height: 64px;
  background: #bfb3b3;
}
.card-dif .card-title {
  font-size: 1.25rem;
}
/* * ================== FIM HOME ================== */

/* ? ==================== BANNER ==================== */
.video-banner {
  position: relative;
  width: 100%;
  max-width: 100%;
  height: 800px;
  overflow: hidden;
}
.video-banner::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  background:
    linear-gradient(165deg, rgba(0, 0, 0, 0) 90.42%, #000 95.01%),
    linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 27.33%),
    linear-gradient(90deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 98.2%),
    linear-gradient(0deg, rgba(5, 5, 5, 0.3) 0%, rgba(5, 5, 5, 0.3) 100%);
  background-blend-mode: normal, normal, normal, hard-light;
  height: 100%;
}
.video-banner .title__banner {
  font-size: 64px;
  font-weight: 900;
  line-height: 1.1em;
}
@media screen and (max-width: 1024px) {
  .teste-video-banner {
    transform: scale(3.5);
  }
  .video-banner {
    height: 400px;
  }
  .video-banner .title__banner {
    font-size: 24px;
  }
}
.video-banner .text-video {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 99;
}
/* ? ================== FIM BANNER ================== */
.card-mvv p {
  font-size: 14px;
}

.bg-mod-sec {
  border-radius: 24px;
  background: #fafafa;
  box-shadow: 0 2px 6px 0 rgba(25, 33, 61, 0.14);
  padding: 20px;
  max-width: 1200px;
  margin-top: -82px;
  position: relative;
  z-index: 3;
}

.navbar-toggler {
  background-color: var(--light);
}

@media screen and (max-width: 768px) {
  .bg-mod-sec {
    margin-top: 0;
  }
}

.mod-icon-footer {
  background: radial-gradient(
    circle at 30% 107%,
    #fdf497 0%,
    #fdf497 5%,
    #fd5949 45%,
    #d6249f 60%,
    #285aeb 90%
  );
  color: #fff;
  width: 40px;
  height: 40px;
  border: unset;
  font-size: 25px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.card-03 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column nowrap;
  aspect-ratio: 3/4;
  padding: 1.25rem;
  border-radius: 0.5rem;
  background-color: var(--dark, #080808);
  overflow: hidden;
  width: 100%;
}

.card-03 > * {
  position: relative;
  z-index: 1;
}

.card-03 .card__image {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
  transition: 0.3s ease-in-out;
  opacity: 0.4;
}

.card-03:hover .card__image {
  opacity: 0.5;
  transform: scale(1.1);
}

.card-03 .card__title {
  margin: 0;
  color: #fff;
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
  transition: 0.3s ease-in-out;
}

.card-03 .card__title::after {
  content: "";
  display: block;
  width: 25%;
  height: 0.125rem;
  background-color: currentColor;
  margin: 0.75rem auto;
  transition: 0.3s ease-in-out;
}

.card-03 .card__text {
  margin: 0;
  color: #fff;
  text-align: center;
  font-size: 1rem;
  line-height: 1.4;
  height: calc((1rem * 4) * 1.4);
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: 0.3s ease-in-out;
}

.card-03 .card__button {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 999px;
  margin-top: 1.5rem;
  padding: 0 1.5rem;
  font-size: 0.875rem;
  height: 2.5rem;
  color: #fff;
  background-color: var(--primary-color, #0096dd);
  transition: 0.3s ease-in-out;
  cursor: pointer;
}

.card-03 .card__button:hover {
  filter: brightness(1.25);
}

@media screen and (min-width: 768.05px) {
  .card-03 .card__title::after {
    width: 0;
    height: 0;
    background-color: currentColor;
    margin: 0 auto;
  }

  .card-03:focus-within .card__title::after,
  .card-03:hover .card__title::after {
    margin: 0.75rem auto;
    width: 50%;
    height: 0.125rem;
    border-radius: 9999px;
  }

  .card-03 .card__text {
    height: 0rem;
    transform: translateY(4rem);
    opacity: 0;
  }

  .card-03:focus-within .card__text,
  .card-03:hover .card__text {
    height: calc((1rem * 4) * 1.4);
    transform: translateY(0);
    opacity: 1;
  }

  .card-03 .card__button {
    height: 0;
    transform: translateY(4rem);
    opacity: 0;
    transition: 0.3s ease-in-out;
  }

  .card-03:focus-within .card__button,
  .card-03:hover .card__button {
    height: 2.5rem;
    transform: translateY(0);
    opacity: 1;
  }
}

.w-40 {
  width: 40%;
}
.text-capitalize {
  text-transform: capitalize;
}

.mosaico-produtos .produto-box {
  height: 400px;
  border-radius: 12px;
  overflow: hidden;
  transition: 0.3s;
}

/* destaque maior */
.mosaico-produtos .item-lg {
  min-height: 420px;
}

/* hover profissional */
.mosaico-produtos .produto-box:hover {
  transform: scale(1.02);
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.25);
}

/* garante que o card ocupe tudo */
.mosaico-produtos .produto-box > * {
  height: 100%;
}

/* responsivo */
@media (max-width: 991px) {
  .mosaico-produtos .item-lg {
    min-height: auto;
  }
}
.w-20 {
  width: 20%;
}
.btn-politicas {
  height: 60px !important;
}
.card-beneficios p {
  text-align: center !important;
  text-indent: 0px !important;
}
